THE THOR でクラシックエディタがエラー

エラーの内容と対策

THE THOR でクラシックエディタを使うと次のエラーが常時でる事象にあいました。

Failed to load plugin table from url cdn.tinymce.com4pluginstableplugin.min.js

結論から書きますと、THE THOR のバージョンを「2.3.0」から「2.3.1」にアップデートすると収束しました。

関連記事

「更新用ユーザーID」の取得 次のステップで「更新用ユーザー ID」を取得します。なお、テーマのダウンロードフォルダ内にある「【必読・重要】初めにお読みください.txt」に記載されています。 会員サイトから会員登録申請をしま[…]

以上

この記事を読んで、質問やご意見がある方は、ぜひフォーラムにご投稿ください。
皆さまからの貴重なご意見を心よりお待ちしております。